# TEST_RUNNER
add_library(test_blink
    test_blink.cpp    
)

target_link_libraries(test_blink
    ${CPPUTEST_LIBRARIES}
    #${CPPUTEST_LIBRARIES}/libCppUTest.a
    #${CPPUTEST_LIBRARIES}/libCppUTestExt.a
    blink
)
